<?php

// Enter the Elektro3 client credentials here. Credentials are provided by Elektro3 to their clients upon request.
// To request your credentials as an Elektro3 client, contact Elektro3 at (+34) 977 79 29 45 or via email to informatica@elektro3.com

const API_CLIENT_ID = '';
const API_CLIENT_SECRET = '';
const API_USERNAME = '';
const API_PASSWORD = '';
